{% extends 'base.html.twig' %}

{% block title %}Unicorn Agency Index{% endblock %}
{% block body %}
<div>
    {% if unicorns is not empty %}
    <h2 class="pb2">This is the list of all your unicorns:</h2>
        <div class="list-group w-auto">
            {% for unicorn in unicorns %}
            <a href="#" class="list-group-item list-group-item-action d-flex gap-3 py-3" aria-current="true">
                <div class="d-flex gap-2 w-100 justify-content-between">
                    <div>
                        <h6 class="mb-0">{{ unicorn.name }}</h6>
                        <p class="mb-0 opacity-75">Level {{ unicorn.level }} unicorn</p>
                    </div>
                </div>
            </a>
            {% endfor %}
        </div>
    {% else %}
    <h2 class="pb2">You ain't got no unicorn!</h2>
    {% endif %}
</div>
{% endblock %}
